Redmine - Defect #30974

Code coverage report on the official site has not been updated
2019-03-05 23:03 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Wont fix Affected version:

Description

https://www.redmine.org/builds/coverage/ has not been updated since 2018-11-20.

History

#1 - 2019-03-05 23:05 - Go MAEDA

- Subject changed from Code coverage report on the official site has not been not updated to Code coverage report on the official site has not been
updated

#2 - 2024-06-20 17:43 - Holger Just
- Status changed from New to Closed

- Resolution set to Wont fix

It appears that the coverage information is not updated (or published at all) anymore. | take this as a "won't fix" indicator :)

2025-05-09 1/1



https://www.redmine.org/builds/coverage/
http://www.tcpdf.org

